Subject: [secdir] secdir review of draft-ietf-ipfix-mediators-framework-09.txt

From: Stephen Hanna <[email-masked]>
Date: Thu, 9 Dec 2010 01:23:06 -0500

I have reviewed this document as part of the security directorate's  
ongoing effort to review all IETF documents being processed by the  
IESG. These comments were written primarily for the benefit of the  
security area directors. Document editors and WG chairs should treat  
these comments just like any other last call comments.

This document adds a new concept to the IPFIX architecture (RFC 5470):
IPFIX Mediation. This concept allows conversion, correlation, selection,
and other transformations on IPFIX records.

The document is clear and the Security Considerations section
seems to adequately cover the issues raised. I don't see any
problems from a security perspective.

Thanks,

Steve